

table tbody tr td{
	color:black;
	white-space:pre;
	vertical-align: top;
	margin-top:20px;
	border-bottom:solid 2px black;
}

.lyrics-section {
	height: 100%;
	text-align: center;
	left: 0;
	top: 0;
	bottom: 0;
	padding: 10px;
	position: fixed;
	width: 2000px;
}


.lyrics-section .lyrics-section-text {
  color: #fefefe;
  text-shadow: 1px 1px 2px #0a0a0a;
}

.download-button:hover{
	color:#b94af6;
	background-color:#ffffff;
}

.download-button:focus{
	color:white;
	background-color:#b94af6;
}

.download-button{
	color:white;
	background-color:#b94af6;
	width: 200px;
}

.add-button{
	color:white;
	background-color:#b94af6;
	width: 150px;
}

.add-button:hover{
	color:#b94af6;
	background-color:#ffffff;
}

.add-button:focus{
	color:white;
	background-color:#b94af6;
}

.green-button{
	color:white;
	font-weight:bold;
	background-color:green;
	width: 150px;
}


.black-button{
	color:white;
	font-weight:bold;
	background-color:black;
	width: 150px;
}


.orange-button{
	color:black;
	font-weight:bold;
	background-color:orange;
	min-width: 250px;
}


.red-button{
	color:white;
	background-color:#ff0000;
	width: 150px;
}


.purple-button{
	color:white;
	background-color:#b94af6;
	width: 150px;
}

.purple-button:hover{
	color:#b94af6;
	background-color:#ffffff;
}

.purple-button:focus{
	color:white;
	background-color:#b94af6;
}

#lyricsTable > tbody > tr > td > a {
	color: black;
}

.lyric_title{
	font-size: 1em;
	font-weight: bold;
	text-align: right;
}
.top-bar:hover, .top-bar ul:hover, .top-bar ul a:hover{
	color: purple;
}

.top-bar, .top-bar ul, .top-bar ul a{
	color:white;
	background-color: black;
}

footer {
	color:white;
	background-color:black;
}

footer a:hover{
	color:purple;
}

footer a{
	color: white;
}

.content-row{
	padding:20px;
	margin: 20px;
}

.flash{
	width:100%;
	font-size: 1.5em;
	color:white;
	background-color:purple;
}

li.callout{
	color: white;
	background-color:purple;
}

.ui-sortable li{
	list-style-type:none;
}



.fullscreen-image-slider .orbit-caption {
  bottom: 50%;
  -webkit-transform: translateY(50%);
      -ms-transform: translateY(50%);
          transform: translateY(50%);
  background: none;
  text-align: center;
  color: #fefefe;
  font-weight: bold;
}

.mySlides {
	display:none;
}

.w3-content img{
	max-width:4096px;
	width:100%;
	height: 100vh;
}

.linebreaks{
	white-space:pre;
}

.w3-black, .w3-hover-black:hover{
	background: rgba(14, 0, 0, 0.6) !important; 
}

.accordion-expand:hover{
	/** color:white; **/
	/** background-color:#8A2BE2; **/
}
.accordion-expand{
	font-size:2em;
	color:black;
	background-color:#DCDCDC;
	padding:1px;
	margin:3px;
}

.accordion-title{
	font-size:2rem;
	color:white;
}

.fi-plus-large{
	color:green;
	font-size:2em;
}

.fi-play-large{
	font-size:2em;
	color:white;
}

.fi-x-large{
	font-size:2em;
	color:red;
}

.fi-eye-large{
	font-size:2em;
	color:blue;
}

.playlist-title{
	display:inline-block;
	color:black;
	min-width:250px !important;
	font-size:2rem;
	font-weight: bold;
}
